=== debian/changelog ===
ruby-pgplot (0.1.3-8) unstable; urgency=low

  * Team upload
  * Update for ruby1.8-removal
  * Bump standards version to 3.9.5
  * Update gem2deb depends to 0.6.1~
  [ Cédric Boutillier ]
  * remove obsolete DM-Upload-Allowed flag 
  * use DEP5 copyright-format/1.0 official URL for Format field

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 02 Jan 2014 21:12:44 +0530

ruby-pgplot (0.1.3-7) unstable; urgency=low

  [ David Prévot ]
  * Fix Vcs- entries (Closes: #691899)

  [ Youhei SASAKI ]
  * Update debian/changelog, Thanks to David Prévot!!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Nov 2012 16:21:38 +0900

ruby-pgplot (0.1.3-6) unstable; urgency=low

  * Fix FTBFS: Add gfortran-4.6 into Build-Depends
    (Ruby1.8 is build by gcc-4.6)
    Thanks to Micah Gersten! (Closes: #685963)
  * Add libpng12-dev, libx11-dev into Build-Depends
    for better user support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 02 Sep 2012 04:59:44 +0900

ruby-pgplot (0.1.3-5) unstable; urgency=low

  * Fix FTBFS: workaround for RD2 Bugs
    Thanks to Andreas Beckmann! (Closes: #682409)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 25 Jul 2012 14:43:08 +0900

ruby-pgplot (0.1.3-4) unstable; urgency=low

  * Fix typo, Thanks to Vincent Blut (Closes: #675471)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Jun 2012 14:38:19 +0900

ruby-pgplot (0.1.3-3) unstable; urgency=low

  * Bump Standard version: 3.9.3
  * Fix FTBFS, Thanks to Samuel Thibault! (Closes: #675390)
  * Change patch handling: Use gbp-pq
  * Update debian/copyright for format 1.0
  * Remove unneeded REAMDE.source

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Jun 2012 19:09:17 +0900

ruby-pgplot (0.1.3-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + fix typo: Ruby-Version -> Ruby-Versions

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 18 Jun 2011 11:14:56 +0200

ruby-pgplot (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #626097)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Jun 2011 21:44:13 +0200
