=== debian/control ===
Source: ruby-pgplot
Section: contrib/ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: 
 debhelper (>= 7.0.50~),
 gem2deb ( >= 0.6.1~),
 ruby-narray,
 pgplot5,
 gfortran,
 libx11-dev,
 libpng12-dev,
 gfortran-4.6
Standards-Version: 3.9.5
Homepage: http://pgplot.rubyforge.org/
XS-Ruby-Versions: all
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pgplot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pgplot.git;a=summary

Package: ruby-pgplot
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray
Description: Ruby interface to the PGPLOT graphics library
 Ruby/PGPLOT is the Ruby interface to the PGPLOT graphics library.
 PGPLOT is a FORTRAN library to draw line/scatter/histogram plot, error
 bar, contour/image/vector map, etc. Supports various output devices
 including Postscript, PNG, X-Window, etc.

Package: ruby-pgplot-dbg
Section: contrib/debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ruby-pgplot (=${binary:Version})
Description: Ruby-PGPLOT debugging symbols
 Ruby/PGPLOT is the Ruby interface to the PGPLOT graphics library.
 PGPLOT is a FORTRAN library to draw line/scatter/histogram plot, error
 bar, contour/image/vector map, etc. Supports various output devices
 including Postscript, PNG, X-Window, etc.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
