=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with ruby --buildsystem ruby

override_dh_auto_build:
	dh_auto_build
#	( cd doc && make )

override_dh_strip:
	dh_strip --dbg-package=ruby-pgplot-dbg

override_dh_auto_clean:
	dh_auto_clean
#	( cd doc && make clean )
	[ ! -f rb_pgplot.c ] || rm -f rb_pgplot.c
