=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=1198 .*/rb_pgplot-(.*)\.tar\.gz
