=== debian/changelog ===
ruby-pgplot (0.1.9-2build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:34 +0000

ruby-pgplot (0.1.9-2build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:37 +0000

ruby-pgplot (0.1.9-2) unstable; urgency=medium

  * Bump Compat: 9
  * Bump Standard version: 3.9.6
  * Fix FTBFS libpng transition (Closes: #809871)
  * Import NMU diff (Closes: #803110)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jan 2016 15:17:32 +0900

ruby-pgplot (0.1.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build main and -dbg packages on same set of arches (fixes 
    non-x86 FTBFS)

 -- Wookey <wookey@debian.org>  Mon, 26 Oct 2015 21:27:37 +0000

ruby-pgplot (0.1.9-1) unstable; urgency=medium

  * Imported Upstream version 0.1.9
    + Refresh patches: Import upstream changes
  * Add debian/watch: check Github tags
  * Support linux-{amd64,i386} only (Closes: #690282)
  * Update documents during build process

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 29 Aug 2014 02:30:28 +0900

ruby-pgplot (0.1.3-9) unstable; urgency=medium

  * Use gfortran instead of gfortran-4.6 (Closes: #746341)
    Thanks to Matthias Klose!
  * Drop duplicate entry
  * Rebuild for newer Ruby (Closes: #744812)
    Thanks to Christian Hofstaedtler!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 17 Jul 2014 11:40:33 +0900
