=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Build-Depends: 
- debhelper (>= 7.0.50~),
+Build-Depends:
+ debhelper (>= 9~),
+ ruby,
  gem2deb ( >= 0.6.1~),
  ruby-narray,
+ ruby-all-dev,
+ rdtool,
  pgplot5,
- gfortran,
  libx11-dev,
- libpng12-dev,
- gfortran-4.6
-Standards-Version: 3.9.5
+ libpng-dev,
+ gfortran
+Standards-Version: 3.9.6
 Homepage: http://pgplot.rubyforge.org/
 XS-Ruby-Versions: all
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pgplot.git
