=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with ruby --buildsystem ruby

override_dh_auto_install:
	dh_auto_install
	( cd $(CURDIR)/doc && make )

override_dh_installdocs:
	dh_installdocs
	( cd $(CURDIR)/debian/ruby-pgplot/usr/share/doc/ruby-pgplot/doc && \
	  rm -fr Makefile *.rb *.sh || true )

override_dh_strip:
	dh_strip --dbg-package=ruby-pgplot-dbg

override_dh_auto_clean:
	dh_auto_clean
	( cd $(CURDIR)/doc && make clean )
	[ ! -f $(CURDIR)/ext/rb_pgplot.c ] || rm -f $(CURDIR)/ext/rb_pgplot.c
