=== ext/build_lib/Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 $(sd)/drivers.list: $(pkg)
 	gunzip -c $(pkg) | tar xf -
 	touch $(sd)/drivers.list
+	ruby patch.rb $(sd)
 
 $(bd)/drivers.list: drivers.conf $(sd)/drivers.list
 	ruby drivers.rb $(sd) $(bd)
