=== debian/changelog ===
ruby-pgplot (0.2.0-3build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:41:43 -0300

ruby-pgplot (0.2.0-3build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:28:58 -0300

ruby-pgplot (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Drop fields with obsolete URLs.
  * Fill in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * d/control: move package to main (Closes: #1025805).

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 07 Feb 2023 12:51:17 -0300

ruby-pgplot (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Youhei SASAKI ]
  * Add SALSA_CI_COMPONENTS for contrib build

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * B-d on giza-dev instead of pgplot5 (Closes: #995922)
  * Declare compliance with Debian Policy 4.6.0
  * d/watch: bump to version 4
  * Bump debhelper compatibility level to 13

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 04 Nov 2021 17:06:26 -0300

ruby-pgplot (0.2.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Youhei SASAKI ]
  * New upstream version 0.2.0
  * d/changelog: remove trailing-whitespace
  * Drop obsolete patches
  * d/{control,compat}: use debhelper-compat
  * Add d/control: Add Rules-Requires-Root
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.5.0
  * d/copyright: fix insecure-copyright-format-uri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Feb 2020 16:20:42 +0900

ruby-pgplot (0.1.9-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Refresh patches
  * Remove dbg package

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 06 Mar 2016 22:00:12 +0900
