=== debian/control ===
Source: ruby-pgplot
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb ( >= 0.6.1~),
               gfortran,
               libpng-dev,
               libx11-dev,
               giza-dev,
               rdtool,
               ruby,
               ruby-all-dev,
               ruby-narray
Standards-Version: 4.6.1
XS-Ruby-Versions: all
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pgplot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pgplot
Rules-Requires-Root: no
Homepage: http://masa16.github.io/ruby-pgplot/

Package: ruby-pgplot
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the PGPLOT graphics library
 Ruby/PGPLOT is the Ruby interface to the PGPLOT graphics library.
 PGPLOT is a FORTRAN library to draw line/scatter/histogram plot, error
 bar, contour/image/vector map, etc. Supports various output devices
 including Postscript, PNG, X-Window, etc.
