=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 	( cd $(CURDIR)/debian/ruby-pgplot/usr/share/doc/ruby-pgplot/doc && \
 	  rm -fr Makefile *.rb *.sh || true )
 
-override_dh_strip:
-	dh_strip --dbg-package=ruby-pgplot-dbg
-
 override_dh_auto_clean:
 	dh_auto_clean
 	( cd $(CURDIR)/doc && make clean )
