=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ruby-pgplot-$1\.tar\.gz/ \
  https://github.com/masa16/ruby-pgplot/tags .*/v?(\d\S*)\.tar\.gz
